.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a01da4f-8b7d-98e5-9a3e-dceed769f951 {
text-align: right !important;
}
.lfr-layout-structure-item-95732c7a-81ad-3a35-d566-9acd12ed2dc9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
